Subject: HELLO:FROM MRS KIMAEVE

From: [email-masked]
Date: Sat, 2 Apr 2005 15:05:54 +0100

Dear Friend,

I have a profiling amount in an excess of US$11.2M,
which I seek your partnership in accommodating for me.
You will be rewarded with 40% of the total sum for
your partnership.Can you be my partner on this?

INTRODUCTION OF MY SELF:
I am Ms. KIMAEVA LIOUDMILA, a personal secretary to
Mikhail Khodorkovsky the richest man in Russia and
owner of the following companies: Chairman CEO: YUKOS
OIL (Russian Most Largest Oil Company) Chairman CEO:
Menatep SBP Bank (A well reputable financial
institution with its branches all over the world).

SOURCE OF FUNDS:
The documents of the above funds in question was
handed over to me to be used in payment of an American
oil merchant for his last oil deal with my boss
Mikhail Khodorkovsky. Already the funds have been
deposited some where in the UK (undisclosed for now),
where the final crediting is expected to be carried
out. While I was on the process, My Boss got arrested
for his involvement on politics in financing the
leading and opposing political parties (the Union of
Right Forces, led by Boris Nemtsov, and Yabloko, a
liberal/social democratic party led by Gregor
Yavlinsky) which poses treat to President Vladimir
Putting second tenure as Russian president. You can
catch more of the story on this
http://newsfromrussia.com/main/2003/11/13/51215.html

YOUR ROLE:
All I need from you is to stand as the beneficiary of
the above quoted sum and I will arrange for the
documentation which will enable transfer of the sum to
you. I have decided to use this sum to relocate to
American continent and never to be connected to any of
Mikhail Khodorkovsky conglomerates. The transaction
has to be concluded in 2 weeks before Mikhail
Khodorkovsky is out on bail.
As soon as I get your willingness to comply through my
most private email address ([email-masked])
will give you more details.

Thank you very much

Regards
MRS KIMAEVE LIOUDMILA

___________________________________________________________

Book yourself something to look forward to in 2005.
Cheap flights - http://www.tiscali.co.uk/travel/flights/
Bargain holidays - http://www.tiscali.co.uk/travel/holidays/